﻿
div.cp a { 
    text-decoration: underline; 
    color: black;
}

div.adminlinks {
    margin-top: 40px;
}

.lp { width: 221px; float: left; margin-top: 20px; }
.cp { float: left; margin: 50px; margin-right: 70px; width: 100%; padding-right: 90px; }
.breadcrumb { margin-left: 20px; margin-top: 10px; }
#intBcontent_wrap { background-image: url("../img/subb_meu_bg.jpg"); background-repeat: repeat-y; background-position: left; height: 81% }

.LeftPane { width: 222px; vertical-align: top; background-color: transparent }
.ContentPane { width: 100%; vertical-align: top; margin-right: 20px; }
.RightPane { vertical-align: top; padding-right: 2px;background-color:#CED9E3;}

/* News */
.right { width: 400px; float: right; background-color: Gray; }
#right_innerdiv { border-left: 1px solid #CCC; background-color: transparent; width: 0px; width: 400px; overflow: hidden ; }
#button { margin-top: 95px; margin-left: -28px; width: 27px; height: 107px; border: 0; background-image: url('../img/news_close.jpg'); float: left; cursor: pointer; }
.news_item { padding: 15px; }
.news_item a.aov_title { font-weight: bold; font-size: 1.05em; }
.news_item a.aov_readmore { font-weight: bold; }
.news_item:nth-child(even) { background: #F9F9F9; border: 1px solid #F9F9F9; }
.news_item:nth-child(odd) { background: #F1F1F1 ; border: 1px solid #F1F1F1; }
.news_item:hover { -webkit-transition: background-color 0.9s linear; -moz-transition: background-color 0.9s linear; -ms-transition: background-color 0.9s linear; -o-transition: background-color 0.9s linear; transition: background-color 0.9s linear; background: #333 ; cursor: pointer; border: 1px solid #CCC; color: #FFF; }
#right_innerdiv a { color: #000; line-height: 14px; }
/* News ends */

#IntB_wrap { width: 100%; }
#top_content { width:100%;float: left }
#conten_outline { width: 100%; float: left; background-color: transparent }
#content_foter { width: 100%; float: left; height: 30px; background-color: #F0F0F0; bottom: 0; padding-top: 15px; }

/* Menu */
#header_top { width: 100%; min-width: 970px; height: 100px; margin: 0 auto; background-color: #568EB0; height: 105px; background-image: url("../img/interbull_headerbg.jpg"); background-repeat: no-repeat; }
#header_menu { width: 100%; min-width: 970px; margin: 0 auto; height: 66px; background-color: Black; }
#header_loggo { width: 222px; height: 155px; position: absolute; z-index: 400; margin-top: 10px; }
#menu_wraper { margin-left: 235px; margin-right: 10px; }
.IntBnav { line-height: 62px; margin-top: 0px; margin-left: 235px;  }
.IntBnav_right { line-height: 62px; margin-top: 0px; float: right; margin-right: 8px; }
.IntBnav  li { display: inline-block; -webkit-transition: background-color 0.7s linear; -moz-transition: background-color 0.7s linear; -ms-transition: background-color 0.7s linear; -o-transition: background-color 0.7s linear; transition: background-color 0.7s linear; color: White; border: 0px solid #000; padding-left: 25px; padding-right: 25px; cursor: pointer; }
.IntBnav  li a { display:block; color: white }
.IntBnav  li a:hover { color: white; border-bottom: none; }
.IntBnav li:hover { background-color: #666; border-bottom: 4px solid #FF6600; }
/*
ul.IntBnav  li a:hover,ul.IntBnav li.active a { background-color: #414141; border-bottom: 3px solid red; }
*/
#InBmenu_wrap { float: left; height: 60px; margin-left: 180px; }
/* Menu  ends*/


#flip { cursor: pointer; width: 100px; height: 30px; line-height: 30px; padding: 0px; text-align: center; background-color: #000; border: 1px solid #000; position: absolute; top: -2; margin-left: 45%; clear: both; z-index: 505; right: 8px; border-radius: 0px; color: White; opacity: 0.8; }
#panel {  background-color: #000; border: solid 1px #000; width: 100%; height:auto; display: none; position: absolute; top: -2; z-index: 504;   border-radius: 2px;color:White;padding-bottom:20px; }
#flip2 { cursor: pointer; width: 100px; height: 30px; line-height: 30px; padding: 0px; text-align: center; background-color: #FF6633; border: 1px solid #000; position: absolute; top: -2; right: 115px; clear: both; color: white; z-index: 501; border-radius: 0px; opacity: 0.8; }
#flip2:hover { border: 2px solid #FFf; }
#flip:hover { border: 2px solid #FFf; }
#panel2 { text-align: center; background-color: #000; border: solid 1px #000; width: 250px; height: 180px; display: none; position: absolute; top: -2; z-index: 500; opacity: 0.8; right: 215px; border-radius: 10px; padding: 50px; color: White }
#intBsearch { width: 222px; float: left; height: 110px; margin-top: 20px; }
.searchform { margin-top: 30px; border: 0; border-bottom: 1px solid #ccc; margin-left: 10px; margin-right: 10px; text-align: left; }
#searchbox { border: 0; background-color: transparent; text-align: left; width: 75%; }
#search_btn { width: 17px; height: 17px; background-image: url("../img/search1.jpg"); background-repeat: no-repeat; float: right; margin-right: 4px; }
#search_btn:hover { background-image: url("../img/search2.jpg"); background-repeat: no-repeat; }

	
	
HTML, Body { margin: 0; padding: 0; top: 0; left: 0;  width: 100% }
H3 { text-transform: capitalize; font-weight: 500; color: #3399CC ;}
H2 { text-transform: capitalize; font-size: 1.3em; font-weight: bold;  color: #666; margin-top: 15px; margin-bottom: 10px;}
H1 { color: #3399CC ;line-height:40px;  text-shadow: 2px 2px 2px #aaa;}
Body div{font-size:13px ; line-height: 16px;font-family: 'Varela', sans-serif;color:#666}

div.flash { background-color: #839DB3; color: white; text-align: center; font-size: 1.2em; font-weight: bold; padding: 4px;}

span.nl_sendlinks { padding-left: 100px; }

div.menuopener {

    position: relative;
    margin-left: 220px;
    width: 53px;
    height: 50px;
    left: -50px;

}

div.menuopener.opened {

    background-image: url("/web/static/images/arrow_web_menu_children.png");

}

div.popupmenu_mainlink {

	font-size: 1em;
	font-weight: bold;
	background-color: black;
	padding: 0px 0px 0px 3px;
	
}

div.popupmenu_mainlink:hover {
	background-color: #555555;
	transition: background-color 0.7s;
}

div.popupmenu_mainlink a {

	display: block;
	color: white;
	padding-left: 3px;
	padding-top: 10px;
	padding-bottom: 10px;
	
}

div.popupmenu_mainlink a:hover {

	color: #cccccc;
	transition: color 0.7s;
}
